WESNOTH(6)

PAVADINIMAS
wesnoth - Mūšis dėl Wesnoth, ėjimais pagrįstas fantastinis strateginis žaidimas

REZIUMĖ
wesnoth [PARAMETRAI] [KELIAS_IKI_DUOMENŲ]

APRAŠYMAS
Mūšis dėl Wesnoth yra ėjimais pagrįstas fantastinis strateginis žaidimas.

Nugalėkite visus priešų vadus naudodami gerai parinktą karių rinkinį, rūpindamiesi savo aukso ir kaimų resursais. Visi daliniai turi savo stipriąsias ir silpnąsias puses; kad nugalėtumėte, pasinaudokite geriausiais savo pajėgų privalumais, neleisdami to paties padaryti priešams. Daliniams įgaunant patirties, jie įgyja naujų galimybių ir tampa galingesni. Žaiskite savo gimtąja kalba ir išbandykite savo meistriškumą prieš protingą kompiuterinį priešininką arba prisijunkite prie didelės Wesnoth tinklo žaidėjų bendruomenės. Kurkite savo paties dalinius, scenarijus ar kampanijas ir dalinkitės jais su kitais.

PARAMETRAI

--bpp skaičius
    nustato bitų vienam pikseliui vertę. Pavyzdžiui: --bpp 32

-c, --campaign
    iš karto rodo kampanijos pasirinkimo meniu.

--config-dir pavadinimas
    nustato naudotojo konfigūracijos aplanką į name esantį $HOME arba „My Documents\My Games“ windowsuose.

--config-path
    išveda naudotojo konfigūracijos aplanko kelią ir išeina.

-d, --debug
    įjungia papildomas komandinio režimo opcijas žaidimo metu (daugiau informacijos apie komandinį režimą rasite viki puslapyje šiuo adresu: http://www.wesnoth.org/wiki/CommandMode)

--dummy-locales
    naudoti specialias netikras lokales persijungimui į bet kurią kalbą, net jei ta kalba nepalaikoma jūsų sistemoje.

-e, --editor failas
    tiesiogiai paleidžia ingertuotą žemėlapių redaktorių. Jei nurodytas failas, tai yra ekvivalentu -e --load

--fps
    ekrano kampe parodo tuo metu veikiančio žaidimo kadrų skaičių per sekundę.

-f, --fullscreen
    paleidžia žaidimą viso ekrano režimu.

--gunzip failas.gz
    išspaudžia failą, kuris turi būti gzip formatu ir išsaugo jį be .gz plėtinio. infile.gz bus pašalintas.

--gzip failas
    suspaudžia failą gzip formatu, išsaugo kaip infile.gz ir pašalina infile.

-h, --help
    išveda komandinės eilutės parametrų santrauką į standartinį išvedimą ir išeina.

-l, --load failas
    įkelia išsaugojimą failas iš standartinio išsaugojimų aplanko. Jei taip pat naudojamas -e arba --editor parametras, paleidžia redaktorių su atvertu iš failo žemėlapiu. Jei tai yra aplankas, žemėlapių redaktorius pasileis su žemėlapių įkėlimo dialogu atvertu ten.

--log-lygis=domenas1,domenas2,...
    sets the severity level of the log domains. all can be used to match any log domain. Available levels: error, warning, info, debug. By default the error level is used.

--logdomains
    Dumps a list of all log domains and exits.

--max-fps
    kadrų per sekundę skaičius, kurį gali parodyti žaidimas, vertė turi būti tarp 1 ir 1000, numatyta 50.

-m, --multiplayer
    paleidžia daugelio žaidėjų žaidimą. yra papildomų parametrų, kurie gali būti naudojami kartu su --multiplayer, kaip paaiškinta žemiau.

--no-delay
    paleidžia žaidimą be jokių užlaikymų grafikos testavimui. Tai yra automatiškai įgalinta naudojant --nogui.

--nocache
    išjungia žaidimo duomenų podėlį

--nomusic
    paleidžia žaidimą be muzikos.

--nosound
    paleidžia žaidimą be garsų ir muzikos.

--path
    atspausdina žaidimo duomenų aplanko pavadinimą ir išeina.

-r XxY, --resolution XxY
    nustato ekrano raišką. Pavyzdžiui: -r 800x600

--smallgui
    leidžia mažinti ekrano raiškas iki 800x480 ir sumažina kelis naudotojo sąsajos elementus.

-s, --server [mazgas]
    jungiasi prie nurodyto kompiuterio, jei kas nurodyta; jeigu ne, jungiasi prie pirmo serverio, rasto nuostatose. Pavyzdys: --server server.wenoth.org

-t, --test
    paleidžia žaidimą su mažu bandomuoju scenarijumi.

--validcache
    daro prielaidą, kad podėlis yra tinkamas. (pavojinga)

-v, --version
    parodo versijos numerį ir išsijungia.

-w, --windowed
    paleidžia žaidimą lango režimu.

--with-replay
    pakartoja žaidimą įkeltą su --load parinktimi.

--multiplayer parinktys
Daugelio žaidėjų opcijos, skirtos kažkuriai vienai pusei, žymimos skaičiumi. skaičių pakeiskite tikruoju žaidėjo numeriu. Dažniausiai tai bus 1 arba 2, bet gali būti ir daugiau, priklausomai nuo galimo žaidėjų skaičiaus scenarijuje.

--algorithmnumeris=vertė
    parenka nestandartinį algoritmą, kurį naudos DI valdiklis šiai pusei. Galimos vertės: idle_ai ir sample_ai.

--controllernumeris=vertė
    parenka valdiklį šiai pusei. Galimos vertės: human ir ai.

--era=vertė
    naudokite šią parinktį, kad žaistumėte pasirinktoje eroje vietoj Numatytos eros. Era yra parenkama pagal id. Eros aprašytos data/multiplayer/eras.cfg faile.

--exit-at-end
    išeina pasibaigus scenarijui be pergalės/pralaimėjimo dialogo rodymo, kuris reikalauja naudotojui nuspausti Gerai. Tai taip pat naudojama automatiniam testavimui.

--nogui
    paleidžia žaidimą be grafinės sąsajos (GUI). Privalo pasirodyti prieš --multiplayer tam, kad turėtų norimą poveikį.

--parmnumeris=pavadinimas:vertė
    nustato papildomus šios pusės parametrus. Šis parametras priklauso nuo opcijų, panaudotų su --controller ir --algorithm. Jis turėtų būti naudingas tik žmonėms, kuriantiems nuosavą DI. (dar pilnai nedokumentuota)

--scenario=vertė
    parenka kelių žaidėjų scenarijų pagal id. Numatytas scenarijaus id yra multiplayer_The_Freelands.

--sidenumeris=vertė
    selects a faction of the current era for this side. The faction is chosen by an id. Factions are described in the data/multiplayer.cfg file.

--turns=vertė
    nustato ėjimų skaičių pasirinktam scenarijui. Numatyta 50.

AUTORIUS
Parašė David White <davidnwhite@verizon.net>.
Redaguota Nils Kneuper <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> ir Soliton <soliton.de@gmail.com>.
Šį dokumentacijos puslapį iš pradžių parašė Cyril Bouthors <cyril@bouthors.org>.
Aplankykite oficialų puslapį: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Tai yra laisva programa; ši programa licencijuota Free Software Foundation (Laisvos programinės įrangos fondo) paskelbta GPL 2 versija. Nėra JOKIOS garantijos; netgi PERKAMUMO ar TINKAMUMO KONKRETIEMS TIKSLAMS.

TAIP PAT ŽIŪRĖKITE
wesnoth_editor(6), wesnothd(6)